```console
-DCMAKE_INSTALL_LIBDIR=/usr/lib
```

```console
all (the default if no target is provided)
clean
depend
edit_cache
install
install/local
install/strip
list_install_components
rebuild_cache
test
Continuous
ContinuousBuild
ContinuousConfigure
ContinuousCoverage
ContinuousMemCheck
ContinuousStart
ContinuousSubmit
ContinuousTest
ContinuousUpdate
Experimental
ExperimentalBuild
ExperimentalConfigure
ExperimentalCoverage
ExperimentalMemCheck
ExperimentalStart
ExperimentalSubmit
ExperimentalTest
ExperimentalUpdate
Nightly
NightlyBuild
NightlyConfigure
NightlyCoverage
NightlyMemCheck
NightlyMemoryCheck
NightlyStart
NightlySubmit
NightlyTest
NightlyUpdate
OUTPUT
build_quick_tests
build_tests
clean_latex
doc
doxyfile
doxygen_dune-alugrid
doxygen_install
headercheck
install_python
install_python__tmp_makepkg_dune-alugrid-git_src_dune-alugrid_python
test_python
convert
dunealugrid
estclo
gmsh2dgf
main_ball
main_ball_cb
main_ball_comm
main_ball_conform_2d
main_ball_conform_3d
main_ball_cube_2d
main_ball_cube_3d
main_ball_eff
main_ball_simplex_2d
main_ball_simplex_3d
main_br
main_euler
main_euler_cb
main_euler_comm
main_euler_conform_2d
main_euler_conform_3d
main_euler_cube_2d
main_euler_cube_3d
main_euler_eff
main_euler_simplex_2d
main_euler_simplex_3d
main_internal
main_quality
main_simple
main_transport
main_transport_cb
main_transport_comm
main_transport_conform_2d
main_transport_conform_3d
main_transport_cube_2d
main_transport_cube_3d
main_transport_eff
main_transport_simplex_2d
main_transport_simplex_3d
main_weights
test-alugrid
test-backup-restore
test-dgf
test-structuredgridfactory
```
